.sidenav {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    background-color: var(--primary-color);
    width: 100%;
    max-width: 100%;
    height: 200vh;
    
    flex-direction: column;
    align-content: space-around;
    color: white;

    i, a {
        color: white;
    }

    .dropdown-header {
        padding: 15px 0;
        font-weight: 900;
        
        
    }

    .logo-container {
        max-width: 300px;
    }

    
    
    .dropdown-content {
        display: none;
        background-color: black;
        width: 100%;
        padding: 10px 0;
    }

    .grid-container {
        display: grid;
        grid-template-rows: repeat(2, 1fr);
        grid-template-columns: repeat(4, 25%);
        margin: 0 auto;
        padding: 10px;
        outline: 1px solid white;
        width: 90%;
    }

    img {
        width: 100%;
        max-width: 100%;
    }

    .sub-text {
        font-weight: 200;
        font-style: italic;
        font-size: 0.7rem;
    }

    .bordered {
        border-bottom: 1px solid white;
    }

    .icon {
        max-width: 100%;
        width: 75px;
        margin: 10px auto;
    }

    .dropdown:hover {
        background-color: #ba1f39;
    }

    .drop-option {
        display: flex;
        align-items: center;
        text-align: center;
        justify-content: center;
        position: relative;

        background-color: black;

        i {
            position: absolute;
            right: 10%;
            font-size: 1.2rem;
        }
    }

    .yellow-tag {
        color: #d7a91f;
    }

    .divider {
        margin: 0 auto;
        background-color: white;
    }

    .red {
        background-color: #ba1f39;
    }

    .wider {
        padding: 20px;
    }

    .close-container {
        
        position: absolute;
        right: 5%;
        top: 3.5%;

        i {
            color: white;
            font-size: 2rem;
        }
    }
}
.hamburger_menu {
    
    cursor: pointer;
    padding: 5px;
    /* border: 2px solid white; */
    border-radius: 0.5rem;
    /* background-color: var(--second-color); */
}
@media (max-width: 1500px) {
    .slider-item .slider {
        width: auto;
        height: 100%;
        max-width: var(--standard-width);
        
    }
    .section-header {

        text-align: center;
        flex-direction: column;

        padding: 10px 20px;
        h2 {
            line-height: 2.4rem;
            font-size: 3.5vw;
        }

        h3 {
            font-size: 1.25rem;
        }
    }
    .notification_banner {
        
        display: none;
    }
    .customer-scroll {
        grid-template-columns: repeat(6, calc(100%/6));
    }
}
@media (max-width: 1000px) {
    .grid-container {
        grid-template-columns: repeat(4, 25%);
    }
    .section-header {
        flex-direction: column;
    }
    .product-header {
        flex-direction: column;
    }
    .customer-scroll {
        grid-template-columns: repeat(4, 25%);
    }
    .card {
        h2 {
            font-size: 2vw;
        }

        h3 {
            font-size: 1.4vw;
        }
    }
}
@media (max-width: 600px) {
    .grid-container {
        grid-template-columns: repeat(3, calc(100%/3));
    }
    .product-header {
        flex-direction: column;

        .left, .right {
            max-width: 100%;
            margin: 0;
        }

        
    }
    .cookie-popup {
        flex-direction: column;
    }
    .dropdown-list {

        width: 100%;


        .drop-option {
            background-color: var(--primary-color);
            color: white;
            width: 100%;
            max-width: 100%;
            padding: 20px;
            font-size: 1.1rem;
            margin-bottom: 10px;
        }
    }
    h1 {
        font-size: var(--fs-3);
    }
    h2 {
         line-height: 1.6rem;
         font-size: 1.5rem;
         text-wrap: balance;
    }
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: flex;
    }
    .dropdown-element {
        display: flex;
        flex-direction: column;
    }
    .dropdown-content {
        position: relative;
    }
    .download-btn {
        position: absolute;
        bottom: 1%;
        right: 1%;
        border-radius: 10px;
        background-color: var(--dark-font-color);
        padding: 15px;
        
        
        i {
            font-size: 1.25rem;
            margin: 0;
            color: var(--light-color);
        }
    }
    .slider {
        display: none;
    }
    .section-header {

        text-align: center;
        flex-direction: column;

        padding: 10px 20px;
        h2 {
            font-size: 7vw;
        }
    }
    .reveal-button {
        font-size: 2.5vw;
    }
    .card {
        h2 {
            font-size: 2.5vw;
        }

        h3 {
            font-size: 1.75vw;
        }
    }
    .customer-scroll {
        grid-template-columns: repeat(3, calc(100%/3));
    }
}
@media (max-width: 475px) {
    button {
        flex-wrap: wrap;
        text-wrap: nowrap;
        margin-bottom: 10px;
    }
    .button_container {
        flex-direction: column;
    }
    .card button {
        padding: 10px 15px;
        font-size: 0.8rem;
    }
    .examples {
        display: flex;
        flex-direction: column;
    }
    .content-container {
        padding: 0;
    }
    .slider-container .slider-item {
        display: none;
    }
    .content33 {
        flex-direction: column;

        .third {
            max-width: 100%;
        }
    }
    .desktop-only {
        display: none;
    }
    .section-header {
        text-align: center;
        flex-direction: column;
        padding: 10px 20px;

        

        h3 {
            font-size: 3vw;
            line-height: 1.1rem;
        }
    }
    .sub-header {
        text-align: center;
        
        h3 {
            font-size: 4vw;
        }
    }
    .grid-container, .grid-container2 {
        grid-template-columns: repeat(2, 50%);
        grid-template-rows: repeat(3, 1fr);
        gap: 10px;
    }
    .product-image-content {
        padding: 0 10px;
    }
    .card {
        h2 {
            font-size: 3.5vw;
        }

        h3 {
            font-size: 2.5vw;
        }


    }
    .customer-scroll {
        grid-template-columns: repeat(2, 50%);

        padding-top: 10px;
        padding-bottom: 60px;
    }
    .caption {
        display: none;
    }
    #naams-category {
        display: none;
    }
    #content-columns {
        align-items: none;
    }
    .mobile-only {
        display: flex;
    }
    .dropdown-list {

        width: 100%;


        .drop-option {
            background-color: var(--primary-color);
            color: white;
            width: 100%;
            max-width: 100%;
            padding: 20px;
            font-size: 1.1rem;
            margin-bottom: 10px;
        }
    }
    .tabs-system {
        width: 100%;
        max-width: 100%;

        
    }
    .resized {
        max-width: 100%;
    }
    .resized2 {
        max-width: 80%;
    }
}



